<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Lévitique 21 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LV.html">Bible de Jésus-Christ</a><a class="location" href="LV.html">Lévitique 21</a><a class="prev" href="LV20.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LV22.html">&gt;</a>
</div></div>
<div class="section chapter LV LV21 fra_bjc fra" dir="ltr" lang="fr" data-id="LV21" data-nextid="LV22" data-previd="LV20">
<div class="c">21</div>
<div class="p">
		<div class="s">Recommandations aux prêtres</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LV21_1" class="v LV21_1" data-id="LV21_1">YHWH dit aussi à Moshè : Parle aux prêtres, fils d'Aaron, et dis-leur : Aucun d'eux ne se rendra impur parmi son peuple pour un mort,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LV21_2" class="v LV21_2" data-id="LV21_2">excepté pour son proche parent, pour sa mère, pour son père, pour son fils, pour sa fille, et pour son frère,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LV21_3" class="v LV21_3" data-id="LV21_3">et aussi pour sa sœur vierge, qui lui est proche, et qui n'aura pas eu de mari, il se rendra impur pour elle.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="LV21_4" class="v LV21_4" data-id="LV21_4">Chef parmi son peuple, il ne se rendra pas impur en se profanant.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LV21_5" class="v LV21_5" data-id="LV21_5">Ils ne se feront pas de place chauve sur la tête, ils ne raseront pas les coins de leur barbe, ni ne feront d'incisions dans leur chair.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="LV21_6" class="v LV21_6" data-id="LV21_6">Ils seront consacrés à leur Elohîm, et ils ne profaneront pas le Nom de leur Elohîm, car ils offrent à YHWH les offrandes consumées par le feu, qui sont la nourriture de leur Elohîm. C'est pourquoi ils seront saints.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LV21_7" class="v LV21_7" data-id="LV21_7">Ils ne prendront pas une femme prostituée ou déshonorée, ils ne prendront pas une femme répudiée par son mari, car ils sont saints pour leur Elohîm.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="LV21_8" class="v LV21_8" data-id="LV21_8">Tu regarderas chacun d'eux comme saint, parce qu'ils offrent la nourriture de ton Elohîm. Ils seront saints, car je suis saint, moi, YHWH, qui vous sanctifie.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="LV21_9" class="v LV21_9" data-id="LV21_9">Si la fille du prêtre se profane en se prostituant, elle déshonore son père. Qu'elle soit brûlée au feu !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="LV21_10" class="v LV21_10" data-id="LV21_10">Le grand-prêtre d'entre ses frères, sur la tête duquel l'huile d'onction a été répandue, et qui se sera consacré pour vêtir les saints vêtements, ne découvrira pas sa tête et ne déchirera pas ses vêtements<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="LV21_11" class="v LV21_11" data-id="LV21_11">Il n'ira vers aucune personne morte, il ne se rendra pas impur pour son père ni pour sa mère.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="LV21_12" class="v LV21_12" data-id="LV21_12">Il ne sortira pas du sanctuaire, et ne profanera pas le sanctuaire de son Elohîm, car l'huile d'onction de son Elohîm est une couronne sur lui. Je suis YHWH.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="LV21_13" class="v LV21_13" data-id="LV21_13">Il prendra pour femme une vierge.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="LV21_14" class="v LV21_14" data-id="LV21_14">Il ne prendra pas une veuve, ni une répudiée, ni une femme déshonorée ou prostituée, mais il prendra pour femme une vierge parmi son peuple.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="LV21_15" class="v LV21_15" data-id="LV21_15">Il ne profanera pas sa postérité parmi son peuple, car je suis YHWH qui le sanctifie.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="LV21_16" class="v LV21_16" data-id="LV21_16">YHWH parla aussi à Moshè, en disant :</span>

		<span class="v-num v-17">17&nbsp;</span><span id="LV21_17" class="v LV21_17" data-id="LV21_17">Parle à Aaron, et dis-lui : Si quelqu'un de ta postérité, parmi tes descendants, a quelque défaut corporel, il ne s'approchera pas pour offrir la nourriture de son Elohîm.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="LV21_18" class="v LV21_18" data-id="LV21_18">Car tout homme en qui il y aura un défaut n'en approchera pas, l'homme aveugle, boiteux, ayant le nez camus ou qui aura un membre allongé,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="LV21_19" class="v LV21_19" data-id="LV21_19">ou l'homme qui aura une fracture aux pieds ou aux mains,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="LV21_20" class="v LV21_20" data-id="LV21_20">ou qui sera bossu ou grêle, qui aura une tache à l'œil, qui aura une gale, une dartre, ou qui aura les testicules écrasés.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="LV21_21" class="v LV21_21" data-id="LV21_21">Aucun homme de la postérité d'Aaron, le prêtre, en qui il y aura un défaut corporel, ne s'approchera pour offrir les offrandes consumées par le feu à YHWH. Il y a un défaut en lui, il ne s'approchera donc pas pour offrir la nourriture de son Elohîm.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="LV21_22" class="v LV21_22" data-id="LV21_22">Il pourra manger la nourriture de son Elohîm, tant du saint des saints que du saint,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="LV21_23" class="v LV21_23" data-id="LV21_23">mais il n'entrera pas vers le voile, ni ne s'approchera de l'autel, car il a un défaut corporel, et il ne profanera pas mes sanctuaires, car je suis YHWH, qui les sanctifie.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="LV21_24" class="v LV21_24" data-id="LV21_24">C'est ainsi que Moshè parla à Aaron et à ses fils, et à tous les enfants d'Israël.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">21:10</a><span class="text">Le.10:6 et Mt.26:65.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="LV20.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LV22.html">&gt;</a>
</div></div>
</body>
</html>